.crude { font-family : Verdana, Arial, Helvetica, sans-serif; color: #E1FBD6; font-size : 10px; }
.logo { font-family : Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size : 9px; }
.menu { font-family : Verdana, Arial, Helvetica, sans-serif; color: #FFFFCC; font-size : 10px; text-decoration : none ;  }
.menutop  { text-decoration : none;  font-family : Verdana, Arial, Helvetica, sans-serif; color: #FF9966; font-size : 10px; font-weight: bold; }
.verd11 { font-family : Verdana, Arial, Helvetica, sans-serif; color: #D5F5F6; font-size : 11px; }
.verd10 { font-family : Verdana, Arial, Helvetica, sans-serif; color: #D5F5F6; font-size : 10px; }
.verd9 { font-family : Verdana, Arial, Helvetica, sans-serif; color: #D5F5F6; font-size : 8px; }

.new { font-family : Verdana, Arial, Helvetica, sans-serif; color: #D5F5F6; font-size : 9px; }


.hov { text-decoration : none;  color: #FFFFFF }

.sub { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; background: #00708C; width: 262px; color: #D5F5F6; }
.formes { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; background: #004657; width: 262px; color: #93D7D9; }
.formess { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; background: #004657; width: 180px; color: #93D7D9; }
.uLine {text-decoration : underline;}




  	A:link { text-decoration : none; }
	A:visited { text-decoration : none ; }
	A:active { text-decoration : none;  }
	A:hover { text-decoration : underline;  }
